Video Screencast Help

SFRAC 6.1 on Solaris 10 Supportability

Created: 09 May 2014 | 3 comments
BCAM's picture

I have a customer who is upgrading a critical SFRAC cluster with global apps and has a question about the supportability of 6.1 Sol 10 with u8 base.

Our documentation states that that 6.1 is compatible with Sol 10 update 9 onward.  Does this mean a Sol 10 U9 BASE build or a kernel patch that serves u9 and higher?  Their current nodes are running a base Sol10 U8 build but will be patched to get to ~u11 release…but the base still remains u8…if referring to the /etc/release file.  Need some clarification on this as soon as possible.

Thank you!

Operating Systems:

Comments 3 CommentsJump to latest comment

novonil_choudhuri's picture

Can you please give more clarity on how customer is upgrading his OS from sol10u8 to u11 ? Typically when you do a OS patch upgrade /etc/release reflects the upgraded release version. 

Best Regards,

Novonil

Ramesh Pareet's picture

BCAM,

Please check the inline comments.

Does this mean a Sol 10 U9 BASE build or a kernel patch that serves u9 and higher?

Answer: Yes. 6.1 is supported ONLY   Solaris 10 Update 9, 10, and 11  version on SPARC platform.

Regards

Ramesh Pareet

Principal Technical Support Engineer

Gaurav Sangamnerkar's picture

Hi BCAM,

I would not completely agree here with patching process, if you are upgrading to u11, /etc/release should get updated to u11 as well, why would base remain as u8 ?

I would suggest to possibly use a live upgrade environment to test the u8 -u11 upgrade with 6.1

https://sort.symantec.com/public/documents/sfha/6....

G

PS: If you are happy with the answer provided, please mark the post as solution. You can do so by clicking link "Mark as Solution" below the answer provided.